Subject: bug#29033: [platform-testers] new snapshot available: gzip-1.8.32-4606

From: Bruno Haible <[email-masked]>
Date: Sun, 12 Nov 2017 00:54:22 +0100

Paul Eggert wrote:
> > On GNU/Hurd (with touch 8.26 and glibc 2.24) the 'timestamp' test fails.
> 
> Thanks for reporting that. I installed the attached, which I hope fixes it.

As reported in https://lists.gnu.org/archive/html/bug-gzip/2017-11/msg00014.html
this change indeed fixes the failure on Hurd/i386.

Bruno